/* =Reset
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
/*	vertical-align: baseline; 
	border: 1px solid #000000;  */
}

body {
}

/*
ol,
ul {
	list-style: none;
}
*/

blockquote,
q {
	quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption,
th,
td {
	font-weight: normal;
	text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
}
html {
	overflow-y: scroll;
/*	font-size: 100%; */
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
a:focus {
	outline: thin dotted;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
	display: block;
}
audio,
canvas,
video {
	display: inline-block;
}
audio:not([controls]) {
	display: none;
}
del {
	color: #333;
}
ins {
	background: #fff9c0;
	text-decoration: none;
}
hr {
	background-color: #ccc;
	border: 0;
	height: 1px;
	margin: 24px;
	margin-bottom: 1.714285714rem;
}
sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
small {
	font-size: smaller;
}
img {
	border: 0;
	-ms-interpolation-mode: bicubic;
}




/* =Basic structure
-------------------------------------------------------------- */

/* Body, links, basics */


html {
	font-size: 13px; 
}

html {
  filter: expression(document.execCommand("BackgroundImageCache", 
  false, true));
}

body {
	font-size: 13px;
	font-size: 1rem;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, Helvetica, "ＭＳＰ ゴシック", "MS PGothica", sans-serif;
	text-rendering: optimizeLegibility;
	color: #333333;
}


body.custom-font-enabled {
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
}
a {
	outline: none;
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #005A9F ;
	text-decoration: underline;
}



/* レイアウト自作
----------------------------------------------- */


#contents {
  margin: 0;
}

#contents .inner {
  margin: 0;
  padding: 0;
  width: 970px;
}

#contents:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}


/* MAIN
----------------------------------------------- */


#main {
	float: right;
	width: 670px;
	margin: 0;
	padding: 0 26px;
	_padding: 0 26px;
	background: #FFFFFF;
}

#main a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=60);
}


.entry-title {
    background: transparent url(../images/top_none.png) no-repeat scroll left center;
    color: #FFFFFF;
    font-size: 14px !important;
    font-weight: normal;
    height: 18px !important;
    line-height: 1.2 !important;
    padding: 14px 0 10px 40px !important;
    margin: 0 0 15px 0 !important;
	width: 630px !important;
	font-weight: bold;
	letter-spacing: 0.2em;
}


/* ACCORDIONNAVI
----------------------------------------------- */

h1#main_title {
	width: 240px; 
	height: 100px; 
	background: url(logo.png)  no-repeat left top;
}

h1#main_title  a {
    display: block;
	width: 240px; 
	height: 100px; 
}

h1#main_title span{
	display: none;
}

.fontsize {
  margin: 0 15px;
  *margin: 0 10px 0 15px;
  padding: 0;
  height: 25px;
}		

.fontsize img{
  float: left;
  margin: 0 !important;
  padding: 0 !important;
}

.fontsize a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=60);
}		


#nav {
	float: left;
	margin: 0;
    padding: 0 0 180px;
	width: 240px !important; 
   background: url("side.jpg") no-repeat scroll left bottom #AAAAAA;
}


.glossymenu a{
	display: block;
}


.glossymenu a.menuitem{
	background: #AAAAAA;
	position: relative;
	padding: 0;
	margin: 0;
	height:43px; 
}

.glossymenu .m_news { background: #AAAAAA url(../images/menu/menu_over_news.png)  no-repeat !important; }
.glossymenu .m_exhi { background: #AAAAAA url(../images/menu/menu_over_exhi.png)  no-repeat !important; }
.glossymenu .m_access { background: #AAAAAA url(../images/menu/menu_over_access.png)  no-repeat !important; }
.glossymenu .m_outline { background: #AAAAAA url(../images/menu/menu_over_outline.png)  no-repeat !important; }
.glossymenu .m_colle { background: #AAAAAA url(../images/menu/menu_over_colle.png)  no-repeat !important; }
.glossymenu .m_tea { background: #AAAAAA url(../images/menu/menu_over_tea.png)  no-repeat !important; }
.glossymenu .m_friends { background: #AAAAAA url(../images/menu/menu_over_friends.png)  no-repeat !important; }
.glossymenu .m_shop { background: #AAAAAA url(../images/menu/menu_over_shop.png)  no-repeat !important; }

.glossymenu .m_news_s { background: #AAAAAA url(../images/menu/menu_over2_news.png)  no-repeat !important; }
.glossymenu .m_exhi_s { background: #AAAAAA url(../images/menu/menu_over2_exhi.png)  no-repeat !important; }
.glossymenu .m_access_s { background: #AAAAAA url(../images/menu/menu_over2_access.png)  no-repeat !important; }
.glossymenu .m_outline_s { background: #AAAAAA url(../images/menu/menu_over2_outline.png)  no-repeat !important; }
.glossymenu .m_colle_s { background: #AAAAAA url(../images/menu/menu_over2_colle.png)  no-repeat !important; }
.glossymenu .m_tea_s { background: #AAAAAA url(../images/menu/menu_over2_tea.png)  no-repeat !important; }
.glossymenu .m_friends_s { background: #AAAAAA url(../images/menu/menu_over2_friends.png)  no-repeat !important; }
.glossymenu .m_shop_s { background: #AAAAAA url(../images/menu/menu_over2_shop.png)  no-repeat !important; }

.glossymenu a.menuitem:visited, .glossymenu .menuitem:active{
	color: #ffffff;
}

.glossymenu a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
	position: absolute;
	top: 15px;
	right: 14px;
	border: none;
	z-index: 100;
	visibility: visible !important; 
}

.glossymenu a.menuitem:hover img.menu{
	visibility: hidden !important; 
}

.glossymenu a:hover{
_background-color: transparent !important;
}


.accordsuffix {
}

.glossymenu a.select{
/*	border-left: 3px solid #666666; */
}

/*サブメニュー*/

.glossymenu div.submenu{ /*DIV that contains each sub menu*/
	border-left: 3px solid #ffffff;
	background: #AAAAAA;
	padding: 2px 0 0 12px;
	_padding: 5px 0 0 12px;
	margin: 0 0 0 15px;
}

.glossymenu div.select{
	border-left: 3px solid #333333;
}


.glossymenu div.submenu ul{ /*UL of each sub menu*/
list-style-type: none;
margin: 0;
padding: 0;
}

.glossymenu div.submenu ul li{
   padding: 13px 0 0 0;
}

.glossymenu div.submenu ul li a{
_zoom: 1;
display: block;
font-size: 13px;
line-height: 1.0;
color: #ffffff;
text-decoration: none;
padding: 0;
margin: 0;
}

.glossymenu div.submenu ul li a:hover{
  color: #333333;
  font-weight: bold;
}

.glossymenu div.submenu ul li a.subselect{
  color: #333333;
  font-weight: bold;
}

#calendar {
	margin: 0;
	padding: 15px 10px;
}

.menu_banner {
	margin:10px 15px 15px 15px;
	padding: 0;
}

.menu_banner a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=60);
}


#menu_adress {
	font-size: 8px;
	margin: 0 0 0 0;
	padding: 0;
	width: 240px; 
	height: 270px; 
background: url(adress.png)  no-repeat left top;
}


#menu_adress span{
	display: none;
	_text-indent: -999999999999999999px;
	}

#menu_mail {
	display: block;
	margin:0 15px;
	padding: 0;
	width: 210px;
	height: 35px;
}

#menu_mail a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=60);
}

#main_visual {
	width: 730px;
	height: 470px;
	float: right;
	margin: 0 0 15px 0;
}



/* HEADER
----------------------------------------------- */

#top_header {
	background: url(top_header_back.png) no-repeat;
	margin: 0;
	padding: 0 0 0 410px !important;
	position: absolute;
	top: 0;
	width: 320px;
	height: 35px;
	z-index: 1000000000000000000000000;
	_margin: 0 0 0 410px !important;
	_padding: 0;
	_background: #000000;
}

#top_header a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=60);
}


#top_header ul>li{
 float: right;
 display:block;
 height: 31px;
	margin: 0;
	padding: 0;
}

#top_header li{
 _float: right;
 _display:block;
 _height: 31px;
	margin: 0;
	padding: 0;
}


#header {
	margin: 10px 0 10px 0 !important;
	width: 670px;
	height: 31px;
	padding: 0;
	z-index: 1000000;
}

#header a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=60);
}

#header ul>li{
 float: right;
 display:block;
 height: 31px;
	margin: 0;
	padding: 0;
}

#header li{
 _float: right;
 _display:block;
 _height: 31px;
	margin: 0;
	padding: 0;
}

#bookmark ul{
  margin: 0 !important; 
}

#bookmark li{
 float: right;
 display: block;
}

#bookmark {
  width: 70px;
}

/* TOPページ お知らせ
----------------------------------------------- */


#top_topics {
 background: #FF9999;
 margin: 0 0 20px 0;
 padding: 15px;
}

#top_topics:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

#top_topics h4{
 font-size : 18px;
 line-height: 1.0;
 padding: 0;
 margin: 0 0 10px 0;
 font-weight: bold;
}

#top_topics p{
 font-size : 12px;
 line-height: 1.6;
 padding: 0;
 margin: 0;
}


/* TOPページ 展覧会情報
----------------------------------------------- */

.top_exhi {
 width : 670px;
 margin: 0 0 20px 0;
}

.top_exhi:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.top_exhi .right {
 width : 180px;
 float: right;
 padding: 0;
 text-align: right;
}



.top_exhi .left {
 width : 470px;
 float: left;
 margin: 0 20px 0 0;
}

.top_exhi h2 {
 margin: 0 0 15px 0;
}

.top_exhi_season {
 margin: 0 0 10px 0;
}

.top_exhi .left h3{
 padding: 0;
 margin: 0 0 10px 0;
}

p.top_exhi_kaiki {
 font-size : 16px;
 line-height: 1.6;
 padding: 0;
 margin: 0 0 5px 0;
 font-weight: bold;
}

p.top_exhi_kaiki_bikou {
 font-size : 12px;
 line-height: 1.0;
 padding: 0;
 margin: 0;
 }

.yaji_maru {
  margin: 20px 0 0 0;
}

.yaji_maru a{
  font-weight: bold;
  padding: 0 0 0px 25px;
  background: url(yaji_maru.png) no-repeat left center;
  height: 40px;
  _height: 45px;
  _padding: 2px 0 0 25px;
  *padding: 2px 0 0 25px;
    }

/* TOPページ EVENT
----------------------------------------------- */

.top_event {
 width : 670px;
 margin: 0 0 20px 0;
 _margin: 0 0 20px 0;
}

.top_event h2 {
 margin: 0 0 10px 0;
}

.top_event table td {
  border-bottom: 1px dotted #999999;
  padding: 8px 0;
  }

.top_event table th {
  border-bottom: 1px dotted #999999;
  padding: 8px 0;
}

.top_event table th img {
  margin: 0 20px 0 0;
}

.top_event h4 {
 font-size : 15px;
 line-height: 1.6;
 font-weight: bold;
}

.top_event h5 {
 font-size : 15px;
 line-height: 1.8;
 font-weight: bold;
}


.top_event p{
 font-size : 13px;
 line-height: 1.6;
 padding: 0;
 margin: 0;
 font-weight: normal;
}

.top_event table td .event_sche_days table {
  margin: 0;
  padding: 0;
}

.top_event table td .event_sche_days table th{
 width: 115px;
 font-size : 15px;
 line-height: 1.8;
 font-weight: bold;
 padding: 0 !important;
 margin: 0;
 border-bottom: 1px dotted #FFFFFF;
  }

.top_event table td .event_sche_days table td{
 font-size : 15px;
 line-height: 1.8;
 font-weight: bold;
 padding: 0 3px !important;
 margin: 0;
 border-bottom: 1px dotted #FFFFFF;
  }


.top_event table th {
}



/* TOPページ NEWS
----------------------------------------------- */

#top_news {
 width : 670px;
 margin: 0 0 40px 0;
}

#top_news h2 {
 margin: 0 0 15px 0;
}

#top_news:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

#top_news li {
  float: left;
  width : 645px;
  display: block;
  margin: 0 0 10px 0;
  padding: 0 0 10px 25px;
  border-bottom: 1px dotted #999999;
  background: url(top_news_yaji.gif) no-repeat left top;
  }

#top_news li .top_news_day{
  width: 125px;
  font-weight: bold;
  float: left;
  font-size : 13px;
  line-height: 1.6;
}

#top_news li .top_news_title{
  width: 520px;
  float: left;
  font-size : 13px;
  line-height: 1.6;
}

#top_news li .top_news_title a {
  text-decoration: none;
  color: #000000; 
}

#top_news li .top_news_title a:hover {
  text-decoration: underline;
}



/* 展覧会個別ページ
----------------------------------------------- */




.exhi {
 width : 670px;
 margin: 0 0 40px 0;
}

.exhi:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.exhi_top_menu ul {
 background: url(../images/exhi/menu/exhi_top_menu.jpg)  no-repeat !important; 
 height: 30px;
 margin: 0 0 25px 0;
}

.exhi_top_menu ul li {
 	height: 30px;
	display: block;	
	float: left;
	padding: 0;
	margin: 0;
}

.exhi_top_menu ul li a {
	display: block;	
}
/*
.exhi_top_menu ul li.a01 {
	width: 167px;
}

.exhi_top_menu ul li.a02 {
	width: 168px;
}
.exhi_top_menu ul li.a03 {
	width: 168px;
}
.exhi_top_menu ul li.a04 {
	width: 167px;
}
*/

.exhi_top_menu ul li a:hover img {
	visibility: hidden;
}

.exhi_main {
 width : 670px;
 margin: 0 0 15px 0;
}

.exhi_main:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}


.exhi_main .left {
 width : 400px;
 float: left;
}


.exhi_main .left:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.exhi_main .left h3{
 font-size : 30px !important;
 line-height: 1.5;
 padding: 0;
 margin: 0 0 10px 0;
 letter-spacing: 0.05em;
 font-weight: normal;
}


.exhi_main .left p {
	font-size:14px;
	line-height: 1.7;
	margin: 0 0 10px 0;
}

.exhi_main .left p.exhi_kaiki {
 font-size : 16px;
 line-height: 1.6;
 padding: 0;
 margin: 0 0 5px 0;
 font-weight: bold;
}

.exhi_main .left  p.exhi_kaiki_comment {
 font-size : 12px;
 line-height: 1.0;
 font-weight: normal;
 margin: 0 0 15px 0;
}


.exhi_main .right {
 margin: 0;
 width : 250px;
 float: right;
 font-size : 11px;
 line-height: 1.7;
 text-align: center;
}

.exhi_main .right:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.exhi_main .exhi_dmlist{
 width : 250px;
 float: right;
 margin: 10px 0 0 0;
 text-align: right;
}

.exhi_main .exhi_dmlist img{
  margin: 0 0 5px 0;
}



.exhi_season {
 height: 25px;
 margin: 0 0 5px 0;
}

.exhi_season img{
 margin: 0 10px 0 0;
 float: left;
}



.exhi_dmlist {
 width : 670px;
 height: 29px;
 margin: 0 0 30px 0;
}


/*概要*/
.table_exhi table  {
    border-bottom: 2px solid #666666;
    border-top: 2px solid #666666;
	font-size:100%;
	line-height: 1.7;
    width: 100%;
	margin: 0 0 30px 0;
}

.table_exhi table td {
    border-top: 1px solid #666666;
    padding: 10px 0;
}

.table_exhi table th {
    border-top: 1px solid #666666;
    padding: 15px 10px 15px 0;
}

.table_exhi table th img{
   margin: 0 15px 0 0;
   }


.table_exhi table td p{
	font-size:14px;
	line-height: 1.7;
	padding: 0;
	margin: 0;
	}

.table_exhi table th p{
	font-size:14px;
	line-height: 1.7;
	padding: 0;
	margin: 0;
}

.tea_small {
	float: left;
	margin: 0 20px 0 0;
}

.exhi .sub_title{
	line-height: 1.0;
	margin: 0 0 5px 0;
	}


/*イベント*/
.exhi_event {
 width : 670px;
 margin: 0 0 20px 0;
 _margin: 0 0 20px 0;
}

.exhi_event table {
    border-bottom: 2px solid #666666;
    border-top: 2px solid #666666;
}


.exhi_event table td {
  border-bottom: 1px solid #999999;
  padding: 8px 0;
  }

.exhi_event table th {
  border-bottom: 1px solid #999999;
  padding: 8px 0;
}

.exhi_event table th img {
  margin: 0 20px 0 0;
}

.exhi_event h4 {
 font-size : 15px;
 line-height: 1.6;
 font-weight: bold;
}

.exhi_event h5 {
 font-size : 15px;
 line-height: 1.8;
 font-weight: bold;
}


.exhi_event p{
 font-size : 13px;
 line-height: 1.6;
 padding: 0;
 margin: 0;
 font-weight: normal;
}

.exhi_event table td .event_sche_days table {
    border: 0 solid #FFFFFF;
  margin: 0;
  padding: 0;
}

.exhi_event table td .event_sche_days table th{
 width: 115px;
 font-size : 15px;
 line-height: 1.8;
 font-weight: bold;
 padding: 0 !important;
 margin: 0;
 border-bottom: 1px solid #FFFFFF;
  }

.exhi_event table td .event_sche_days table td{
 font-size : 15px;
 line-height: 1.8;
 font-weight: bold;
 padding: 0 3px !important;
 margin: 0;
 border-bottom: 1px dotted #FFFFFF;
  }



.exhi_colle {
 width : 670px;
 margin: 0 0 20px 0;
}

.exhi_colle:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.exhi_colle ul li {
	width: 167px;
	height: 210px;
	text-align: center;
	display: block;	
	float: left;
	margin: 10px 0;
	border-bottom: 1px dotted #999999;
}

.exhi_colle ul li img{
	margin: 0 0 2px 0;
}

.exhi_colle ul li p{
	font-size: 10px;
	letter-spacing: 1px;
	line-height: 1.3;
}

.exhi_colle ul li p.kokuho{
	background: url(../images/colle_kokuho_s.png) no-repeat center top;
	padding: 20px 0 0 0;
}

.exhi_colle ul li p.jyubun{
	background: url(../images/colle_jyubun_s.png) no-repeat center top;
	padding: 20px 0 0 0;
}

.exhi_colle ul li p.jyubijyu{
	background: url(../images/colle_jyubijyu_s.png) no-repeat center top;
	padding: 20px 0 0 0;
}


.exhi_colle ul li a{
	text-decoration:underline;
}

.exhi_colle ul li a:hover {
}


.exhi_sche {
	width: 630px;
	padding: 15px;
	margin: 0 0 10px 0;
    border: 1px solid #666666;	
}

.exhi_sche_title {
	width: 100%;
	margin: 0 0 20px 0;
}

.exhi_sche_title:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.exhi_sche_title img {
	float: left;
	margin: 0 15px 0 0;
}
.p_sche {
	font-size : 12px;
	line-height: 1.0;
	padding: 4px 0 0 0;
	float: left;
}


ul.exhi_sche_list li {
    padding: 0 0 5px 5px;
	font-size:14px;
	line-height: 1.7;
	margin: 0;
	list-style-type: none;
  list-style-position: outside;
}

.select_sche {
	padding: 5px;
	font-size:100%;
	margin: 10px 0;
}

.exhi_sche_list a {
	font-color: #000000;
	text-decoration: none;
}


/*これまでの展覧会*/


.exhi_old {
 width : 670px;
 padding: 0 0 20px 0;
 margin: 0 0 25px 0;
 border-bottom: 1px dotted #666666;
}

.exhi_old h4 {
 border: 1px solid #666666;
 line-height: 1.0;
 font-weight: normal;
 width: 90px;
 padding: 3px 0;
 text-align: center;
 margin: 0 0 15px 0;
}

.exhi_old ul {
 margin: 0;
 padding: 0;
   display: block;
  font-size: 14px;
  line-height: 1.7;
  _list-style-type: none;
  _list-style-position: outside;
}

#main .exhi_old ul li{
   display: block;
  font-size: 14px;
  line-height: 1.7;
 margin: 0 0 10px 0;
 padding: 0;
}




/*コレクションTOP*/

.colle {
 width : 670px;
 margin: 0 0 15px 0;
}

.colle:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.colle p.top{
	font-size:14px;
	line-height: 1.7;
	margin: 15px 0 0  0;
	}
	
.colle h3{
	margin: 15px 0;
	}

.colle_top_menu ul {
 background: url(../images/colle/menu/colle_menu_back.gif)  no-repeat !important; 
 height: 30px;
 margin: 0;
}

.colle_top_menu ul li {
 	height: 30px;
	display: block;	
	float: left;
	padding: 0;
	margin: 0;
}

.colle_top_menu ul li a {
	display: block;	
}

.colle_top_menu ul li a:hover img {
	visibility: hidden;
}

.colle_top_menu_sub {
 margin: 0 0 15px 0;
}

.colle_kokuho {
 width : 670px;
 margin: 0 0 20px 0;
}

.colle_kokuho:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.colle_kokuho ul li {
	width: 223px;
	height: 210px;
	text-align: center;
	display: block;	
	float: left;
	margin: 0;
	padding: 10px 0;
	border-bottom: 1px dotted #999999; 
}

.colle_kokuho ul li p{
	font-size: 11px;
	line-height: 1.5;
}

.colle_kokuho ul li a{
	text-decoration:underline;
}



.colle_top {
 width : 670px;
 padding: 0;
 margin: 0 0 10px 0;
}



/*コレクション*/


p.colle_kana {
 font-size : 90%;
 line-height: 1.0;
 padding: 0;
 margin: 0 0 30px 0;
}

.excoleimg_colle {
    margin: 0;
    text-align: center;
    width: 670px;
}

.excoleimg_colle img {
    margin: 0;
    padding: 0 0 60px 0;
}



.colle_frame {
 width : 670px;
 margin: 0 0 40px 0;
}

.colle_frame:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}


.colle_left {
	float: left;
	width: 250px;	
}


.colle_right {
	float: right;
	width: 380px;	
}

.colle_right p{
	font-size:110%;
	line-height: 1.6;
	margin: 0 0 15px 0;
}



table.table_colle  {
    border-bottom: 3px solid #666666;
    border-top: 3px solid #666666;
	font-size:90%;
	line-height: 1.7;
    width: 100%;
	margin: 0;
}


table.table_colle td {
    border-top: 1px solid #666666;
    padding: 5px 0;
}

table.table_colle th {
    border-top: 1px solid #666666;
    padding: 5px 0;
}

table.table_colle td>p{
	font-size:100%;
	line-height: 1.7;
 padding: 0;
 margin: 0;
	}

table.table_colle th>p{
	font-size:100%;
	line-height: 1.7;
 padding: 0;
 margin: 0;
}


/*
.sche_season {
  width: 60px;
  float: left;
  margin: 0 20px 10px 0;
}

.sche_title {
  width: 540px;
  font-size: 100%;
  float: left;
  margin: 0 20px 10px 0;
}
*/



/*NEWS*/

.article2 {
	float: right;
	margin: 0 0 25px 0;
}

.news {
  width: 670px;
  padding: 0 0 10px 0;
  margin: 0 0 30px 0;
  border-bottom: 1px dotted #AAAAAA;
  float: left;
}


.news a {
    text-decoration: underline;
}

.news:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

h2.title_news_top {
  height: 35px;
  background: url(../images/h2_news.png) no-repeat left top;
  font-size: 12px !important;
  line-height: 1.0;
  padding: 10px 0 0 120px;
  font-weight: bold;
}

.news_title {
	border-left: 2px solid #B4B4B4;
	padding: 0 0 0 12px;
	margin: 0 0 20px 0;
}

.news_day {
	font-size:12px;
	line-height: 1.5;
	padding: 0;
	margin: 0 0 5px 0;
}

.news_title h3 {
	font-size:16px;
	line-height: 1.5;
	padding: 0;
	margin: 0;
}

.news_title:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}


.news p{
	font-size:14px;
	line-height: 1.7;
	margin: 0 0 20px 0;
	}



/* 展覧会スケジュール
----------------------------------------------- */

.sub_exhi {
 width : 670px;
 margin: 0 0 30px 0;
 padding: 0 0 30px 0;
}

.sub_exhi:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.sub_exhi .left {
 width : 470px;
 float: left;
 margin: 0 20px 0 0;
}


.sub_exhi .right {
 width : 180px;
 float: right;
 text-align: center;
 padding: 0;
 margin: 30px 0 0 0;
}

.sub_exhi .right img{
 padding: 0;
 margin: 0 0 10px 0;
}

.sub_exhi .right p{
	font-size: 10px;
	line-height: 1.5;
	margin: 0;
}



.sub_exhi .left .exhi_season {
 margin: 0 0 5px 0;
}

.sub_exhi .left h3{
 padding: 0;
 margin: 0 0 15px 0;
}

.sub_exhi .left p.sub_exhi_kaiki {
 font-size : 16px;
 line-height: 1.6;
 padding: 0;
 margin: 0 0 5px 0;
 font-weight: bold;
}

.sub_exhi .left p.sub_exhi_kaiki_bikou {
 font-size : 12px;
 line-height: 1.0;
 padding: 0;
 margin: 0 0 15px 0;
 }

.sub_exhi .left p{
	font-size: 13px;
	line-height: 1.7;
	margin: 0 0 15px 0;
}

.sub_yaji_maru {
  margin: 0;
}

.sub_yaji_maru a{
  font-weight: bold;
  padding: 0 0 0px 25px;
  background: url(yaji_maru.png) no-repeat left center;
  height: 40px;
  _height: 45px;
  _padding: 2px 0 0 25px;
  *padding: 2px 0 0 25px;
  }



/* TABLE レイアウト
----------------------------------------------- */
.simple01 table {
	font-size:100%;
	line-height: 1.7;
	margin: 0 0 30px 0;
}

.simple01 td {
    border: 1px solid #999999;
    padding: 7px;
}

.simple01 td>p{
	font-size:100%;
	line-height: 1.7;
 padding: 0;
 margin: 0;
}

.simple02 table {
	margin: 0 0 5px 0;
}

.simple02 td {
    border: 1px solid #999999;
    padding: 5px;
	font-size:14px;
	line-height: 1.7;
}




/* ARTICLE
----------------------------------------------- */

.article {
	float: right;
	margin: 0 0 25px 0;
}

.article p{
	font-size:14px;
	line-height: 1.7;
	margin: 0 0 20px 0;
	}

p.font120 {
	font-size:16px;
	margin: 1.5;
	margin: 0;
}

#main h2{
 margin: 0 0 15px 0;
}

.article h2{
 margin: 0 0 15px 0;
}

.article h3{
	font-size:16px;
	line-height: 1.5;
	border-left: 3px solid #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
	padding: 0 0 5px 12px;
	margin: 20px 0 15px 0;
	_width: 660px;
	}

.article h4{
	font-size:100%;
	line-height: 1.7;
	margin: 0 0 20px 0;
	}

#main .article ol,ul {
/*  margin: 0 0 20px 0;   */
}

.article ol li {
  list-style-type: decimal;
  list-style-position: outside;
  font-size: 14px;
  line-height: 1.7;
  margin: 0 0 7px 20px;
  _list-style-position: inside;
  _margin: 0 0 7px 0;
  *list-style-position: inside;
  *margin: 0 0 7px 0;
  }

.article ul li {
  list-style-type: disc;
  list-style-position: outside;
  font-size: 14px;
  line-height: 1.7;
  margin: 0 0 7px 20px;
}

.article ol li ul li {
  margin: 0 0 5px 10px !important;
}


.article li {
  _font-size:100%;
  _line-height: 1.7;
  _margin: 0 0 10px 0;
}


/*IE6 要検討*/
.article ol {
  _list-style-type: decimal !important;
  _list-style-position: outside !important;
}

.article ul {
  _list-style-type: disc !important;
  _list-style-position: outside !important;
}



.imgtop {
	margin: 0 0 20px 0;
}

.imgleft {
	float: left;
	margin: 0 20px 20px 0;
}

.imgright {
	float: right;
	margin: 0 0 20px 20px;
	font-size:90%;
}

.imgright p{
	font-size: 12px;
}

/*よくある質問*/

.article .qanda {
 width : 670px;
 padding: 15px 0 30px 0;
 margin: 0;
/* border-bottom: 1px dotted #666666; */
}

.article .qanda:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.article .qanda a{
	text-decoration: underline;
}

.article .qanda p.ques{
  _margin: 10px 0 0 0;
  margin: 0;
  padding: 2px 0 25px 65px;
  background: url(../images/ques.png) no-repeat left top;
  font-weight: bold;
}

.article .qanda p.ans{
  margin: 0;
  padding: 0 0 0 65px;
 _margin: 0 0 50px 0;
  background: url(../images/ans.png) no-repeat left top;
}


/* SHOP
----------------------------------------------- */
.shouhin {
  width: 670px;
  padding: 0 0 10px 0;
  margin: 0 0 30px 0;
  border-bottom: 1px dotted #AAAAAA;
}

.shouhin:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.shouhin_left {
  width: 250px;
  margin: 0 30px 20px 0;
  padding: 0;
  float: left;
}

.shouhin_right {
  width: 390px;
  margin: 0;
  padding: 0;
  float: right;
}

.shouhin_right h4{
	margin: 0 0 10px 0;
	font-size:16px;
}

.shouhin_right>h4>div{
	font-size:80% !important;
	margin: 0 0 5px 0 !important;
	line-height: 1.0;
}

 div.table_shop table {
 	font-size:12px;
	line-height: 1.3;
	margin: 0 0 10px 0;
}

 div.table_shop td {
    border: 1px solid #FFFFFF !important;
    padding: 0 0 3px 0;
}

.shop_bikou {
	width: 670px; 
	height: 486px; 
	background: url(../images/shop_01.png)  no-repeat left top;
}

.shop_bikou img{
	position: absolute;
	margin: 0;
	padding: 70px 0 0 240px !important;
	}




/* 役員名簿
----------------------------------------------- */


 div.table_yakuin table {
 	font-size:130%;
	line-height: 1.0;
	margin: 0 0 10px;
}

 div.table_yakuin th {
    font-weight: bold;
	margin: 30px 0 0 20px;
}


 div.table_yakuin td {
    padding: 15px 0;
}

.yakuin_bb {
    border-bottom: 1px solid #999999 !important;
}

.bb {
  border-bottom: 1px dotted #999999;
}


/* 貸出施設
----------------------------------------------- */

.tea_map {
	width: 670px; 
	height: 360px; 
	margin: 0 0 15px 0;
	background: url(../images/tea_01.png)  no-repeat left top;
}

.tea_map .shin{
	position: absolute;
	margin: 0;
	padding: 258px 0 0 436px !important;
	z-index: 50;
	}
	
	.tea_map .mei{
	position: absolute;
	margin: 0;
	padding: 132px 0 0 407px !important;
	z-index: 60;
	}
	
	.tea_map .shana{
	position: absolute;
	margin: 0;
	padding: 94px 0 0 557px !important;
	z-index: 30;
	}
	
	.tea_map .bisya{
	position: absolute;
	margin: 0;
	padding: 98px 0 0 17px !important;
	z-index: 70;
	}
	
/* 楽しみ方
----------------------------------------------- */
	
.gallery {
 width : 670px;
 margin: 0 0 10px 0;
}

.gallery table td  {
  padding: 10px 2px;
  text-align: center;
}


.article a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=60);
} 

#gototop a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=60);
} 


/* サイトマップ
----------------------------------------------- */

.sitemap_main {
 padding: 30px 0 0 10px;
}

.sitemap_main:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.sitemap_main .left{
  width: 330px;
  float: left;
  margin: 0;

}

.sitemap_main .right{
  width: 330px;
  float: right;
  margin: 0;

}


.sitemap_main ul li {
  list-style-type: disc;
  list-style-position: outside;
  font-size: 18px;
  line-height: 1.7;
  font-weight: bold;
  margin: 0 0 7px 10px;
  padding: 0 0 0 5px;
	letter-spacing: 0.2em;
}

.sitemap_main ul li ul li {
  list-style-type: disc;
  list-style-position: outside;
  font-size: 13px;
  line-height: 1.7;
  font-weight: normal;
 margin: 5px 0 5px 20px;
  padding: 0;
	letter-spacing: 0;
}

/* FOOTER
----------------------------------------------- */

#gototop {
  width : 670px;
  margin: 0;
  padding: 0;
  text-align: right;
}


#footer {
	float: right;
	width: 670px;
	border-top: 3px solid #AAAAAA;
	padding: 15px 0 0 0;
	margin: 20px 0;
}

#footer .footer_left {
	width: 360px;
	float: left;
}

.terms {
	float: left;
	display: block;
	width: 170px;
	height: 20px;
	margin:0 0 5px 0;
	padding: 0;
}


.terms a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=60);
}

.sitemap {
	float: left;
	display: block;
	width: 170px;
	height: 20px;
	margin:0 0 5px 0;
	padding: 0;
}

.copyright {
	float: left;
	display: block;
	width: 495px;
	height: 38px;
	margin:0;
	padding: 0;
}


.sitemap a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=60);
}


#footer .footer_right {
	float: right;
}

.footer_right a:hover img {
	opacity: 0.6;
	filter: alpha(opacity=60);
}


.b_map {
	width: 670px;	
}

.b_map img{
	padding: 0;
	margin: 0 15px 0 0;	
}